//############################################################################
//
// ezfb_laser_palettes.h
//
// ~ International Laser Display Association ~
// ~     ILDA File Format Driver in C++      ~
// ~             Built for EZFB              ~
//
// by James Lehman
// james@akrobiz.com
//
// began: October 2003
//
// This software is distributed in the hope that it will be useful, but
// without any warranty; without even the implied warranty of merchantability
// or fitness for a particular purpose. See the GNU General Public License
// for more details.
//
//############################################################################

#ifndef __EZFB_LASER_PALETTES__
#define __EZFB_LASER_PALETTES__

//############################################################################

#include "ezfb_types.h"

//############################################################################
int  set_ezfb_cmap_pangolin        (struct ezfb* fb);
int  set_ezfb_cmap_laser_illusions (struct ezfb* fb);
int  set_ezfb_cmap_x29             (struct ezfb* fb);
int  set_ezfb_cmap_ilda_standard   (struct ezfb* fb);

//############################################################################
#endif

//############################################################################
//////////////////////////////////////////////////////////////////////////////
//############################################################################
